{
    "event_guid_overrides":
    [
        {"event_id": "event:/char/ally/Habi_Habi_Skill_1_Habi_A",      "guid_override":"{826318f4-aac7-458f-acf5-65756055fbad}"},
        {"event_id": "event:/char/ally/Habi_Habi_Skill_1_miss_Habi_A", "guid_override":"{826318f4-aac7-458f-acf5-65756055fbad}"},
        
        {"event_id": "event:/char/ally/Habi_Habi_Skill_2_Habi_A",      "guid_override":"{a92e91d8-46d3-4e0c-ae51-8542cc94f2c4}"},
        {"event_id": "event:/char/ally/Habi_Habi_Skill_2_miss_Habi_A", "guid_override":"{a92e91d8-46d3-4e0c-ae51-8542cc94f2c4}"},
		
        {"event_id": "event:/char/ally/Habi_Habi_Skill_3_Habi_A",      "guid_override":"{8de281b8-22b7-4234-a54b-b58a5f16eb9c}"},
        {"event_id": "event:/char/ally/Habi_Habi_Skill_3_miss_Habi_A", "guid_override":"{8de281b8-22b7-4234-a54b-b58a5f16eb9c}"},
		
        {"event_id": "event:/char/ally/Habi_Habi_Skill_4_Habi_A",      "guid_override":"{4f737ac2-b689-47f6-96ec-5f1f9a52a7a5}"},
        {"event_id": "event:/char/ally/Habi_Habi_Skill_4_miss_Habi_A", "guid_override":"{4f737ac2-b689-47f6-96ec-5f1f9a52a7a5}"},
		
        {"event_id": "event:/char/ally/Habi_Habi_Skill_5_Habi_A",      "guid_override":"{95bf1dbe-2044-4400-a5ff-d80da2a79ae8}"},
		
        {"event_id": "event:/char/ally/Habi_Habi_Skill_6_Habi_A",      "guid_override":"{1fb1dcaf-503f-4d61-85ff-442c0a6e9117}"},
		
        {"event_id": "event:/char/ally/Habi_Habi_Skill_7_Habi_A",      "guid_override":"{6b2f2c6e-9ebd-49b5-9971-f6b59ce04b5b}"},
        {"event_id": "event:/char/ally/Habi_Habi_Skill_7_miss_Habi_A", "guid_override":"{6b2f2c6e-9ebd-49b5-9971-f6b59ce04b5b}"}
    ]
}
